RubyGems Navigation menu

omniauth-hanami 0.1.0

A plugin for omniauth for Hanami applications

Versions:

  1. 0.1.0 - July 12, 2017 (7 ko)

Dépendances de Runtime (1):

  • omniauth ~> 1.0
  • Dépendances de Development (3):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propriétaires:

    Auteurs:

    • Paweł Świątkowski

    Total de contrôle SHA 256:

    25f1d5ac50b8e8510ebbc86b7dcc48903cbab1f6d5c8db534803c75b6c65243d

    Total de téléchargements 1 495

    Pour cette version 1 495

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: